<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
     <h4>تحليل النزاعات</h4>
     
     <h3>الفصل 3: مراحل النزاع وأبعاده</h3>

     <p>سيقدّم هذا الفصل إطارين محددين لتحليل النزاعات، هما: “دورة النزاع” و”منحنى النزاع”. وسيتم بعد ذلك مناقشة المكونات المختلفة لهذه الأُطر التحليلية بتعمق، مثل: الفرق بين منع نشوب النزاع وإدارته وتحوله؛ والأسباب الجذرية والأسباب الهيكلية للنزاع؛ والأحداث المحرّكة.<br>
      كما سنبحث أيضًا في بعض الفروق الدقيقة المهمة في تحليل النزاعات مثل: القياسات والبيانات النوعية مقابل الكمية ومستويات تحليل النزاعات المختلفة والأحداث المحرّكة والنتائج غير المرجوة.</p>
     
     <p><img src="../Main page/Files/Badge-Online-Conflict-Analysis.png" alt=""></p>
     
     <h4>الصفحات</h4>
     
     <ul>
           <li><p>نماذج النزاع: الدورة والمنحنى</p></li>
           <li><p><p><a href="3.1.html">مراحل منحنى النزاع</a></p></p></li>
           <li><p><p><a href="3.2.html">التصعيد ووقف التصعيد</a></p></p></li>
           <li><p><p><a href="3.3.html">أسباب النزاع</a></p></p></li>
           <li><p><p><a href="3.4.html">تحليل التطبيق العملي</a></p></p></li>
           <li><p><p><a href="3.5.html">التحليل من الناحية العملية</a></p></p></li>
           <li><p><p><a href="3.6.html">الخاتمة</a></p></p></li>
           <li><p><a href="3.7.html">نشاط السيناريو</a></p></li>
           <li><p><a href="3.8.html">المحصلة</a></p></li>
     </ul>
     
     <hr>
     
     <h4>الأهداف التعليمية</h4>
     
     <ul>
           <li><p>وصف دورة الأداة التحليلية للنزاع؛</p></li>
           <li><p>وصف منحنى الأداة التحليلية للنزاع؛</p></li>
           <li><p>تطبيق منحنى الأداة التحليلية للنزاع على أحد النزاعات؛</p></li>
           <li><p>بيان الطرق التي تؤدي إلى تصعيد النزاعات ووقف تصعيدها؛</p></li>
           <li><p>التمييز بين مفهومي السلام المستقر والسلام الدائم (الإيجابي والسلبي)؛</p></li>
           <li><p>وتحديد خصائص الأسباب الجذرية والأسباب الهيكلية وأسباب تسارع حدة النزاع والقوى المحركة للنزاع.</p></li>
     </ul>
     
     <hr>
     
     <h1>محاضرا الفصل 3</h1>
     
     <p><strong>ماثيو ليفينجر</strong></p>
     <p>أستاذ باحث في جامعة جورج واشنطن</p>
     <p><img src="files/levinger-matthew.jpeg" alt=""></p>
     
     <p><strong>جيفري هيلسينج</strong></p>
     <p>نائب الرئيس بالنيابة بالأكاديمية الدولية لإدارة النزاع وبناء السلام بمعهد السلام الأمريكي</p>
     <p><img src="files/ge_jeff_helsing.jpeg" alt=""></p>
     
     <hr>
     
     <h2>دورة النزاع</h2>
     
     <strong>استماع</strong>
     
     <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144245&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
     
     <strong>نص مكتوب</strong>
     <p>لتوضيح الافتراضات المختلفة وقيمة النماذج المختلفة للصراع، دعوني أتحدث بإيجاز عن نموذجين، أحدهما يسمى "دورة الصراع"، والآخر يسمى "منحنى الصراع". تلاحظ في أسفل هذه الدائرة مصطلح "مصادر الصراع"، وكما نعلم أن الصراع ينشأ في أي مكان به مجتمع بشري، لأن الأشخاص يدركون أن مصالحهم تختلف عن مصالح جيرانهم أو منافسيهم؛ كما سيعملون أيضًا في كثير من الأحيان لتحقيق تلك المصالح على حساب مصالح الآخرين. ولكن على الرغم من وجود الصراع في كل مكان، فالأمر يختلف بالنسبة للصراع المميت. وفي الواقع، يعتبر الصراع المميت واسع النطاق ظاهرة نادرة نسبيًا.
     إذًا ما الذي يوضح كيفية انتقالك من مرحلة مصادر الصراع والتسوية السلمية للصراع إلى العنف؟ حسنًا، تمثل فكرة نقطة الانطلاق أحد المفاهيم التي يقدمها الباحثون في بعض الأحيان: هي حدث ما أو مجموعة من الظروف التي تحرّك الصراع من إدارة الصراع بالوسائل السلمية إلى العنف. وعندما تنتقل إلى الجانب الأيسر من هذه الدورة، ستلاحظ أن الصراعات تتصاعد حتى تصل إلى الجزء العلوي من الدائرة، ثم نصل إلى المرحلة التي تسمى "نقطة الإخفاق الكامل". في هذه المرحلة يحاول كلا الجانبين بأقصى ما يستطيع أن يهزم الآخر؛ ويفشل كلا الجانبين. وفي نهاية المطاف يلحق الضرر بكلا الطرفين، وبعد أن يستمر هذا الضرر لفترة طويلة، يمكن لأحد الطرفين أو كليهما أن يقرر قائلًا: "انظروا، لقد تضررنا بما فيه الكفاية وحان الوقت للتخفيف من هذا الصراع." وقد تجري تسوية يتم التفاوض عليها، كما قد يحدث انسحاب. وبعد ذلك، في نهاية المطاف على الجانب الأيمن السفلي من الدورة، ينتهي الصراع. وبالتأكيد ليست هذه هي الطريقة الوحيدة التي ينتهي بها الصراع، فقد ينتهي أيضًا بفوز أحد الطرفين وخسارة الآخر، في حالة إنهاك قوة أحد الخصوم مما يؤدي إلى تخفيف حدة العنف حتى ينتهي الصراع.</p>
     
     <p>
     غير أن الخط المنقط في أسفل يمين هذه الدورة يوضح إحدى المشاكل الدائمة لتسوية الصراعات: أي أنه إذا لم تتم تسوية القضايا على الوجه الذي يرضي جميع الأطراف الرئيسية، فقد يكون إنهاء الصراع مجرد فترة راحة مؤقتة. في كثير من الأحيان، يتسبب إنهاء الصراع في إيجاد مصادر جديدة للصراع، مما يؤدي في النهاية إلى وقوع حوادث لاحقة من العنف الجماعي.</p>
     
     <p>
     وبالنسبة لمعظم العاملين في إدارة الصراع، مثل الدبلوماسيين أو قوات حفظ السلام التابعة للأمم المتحدة، فإنهاء العنف هو الهدف الأساسي. حيث يركزون عملهم أساسًا على الجانب الأيمن من دورة الصراع، سعيًا للتحرك تجاه وقف التصعيد وإنهاء الصراع. ومن ناحية أخرى، يمثل الهدف النهائي بالنسبة للأشخاص الذين يعرّفون أنفسهم بأنهم من الممارسين بمجال حل الصراع أو تحويل الصراع، مثل عمال الإغاثة الإنسانية أو المنظمات غير الحكومية للمساعدات الإنمائية أو الأشخاص الذين يعملون في مبادرات العدالة الانتقالية، أكثر من مجرد إنهاء الصراع، بل حل المصادر الأساسية للصراع بالفعل، حتى لا يتم دفعها إلى دورة أخرى من العنف.
     </p>
     
     <hr>
     
     <h1>يؤكد نموذج "دورة النزاع" على وجود مشكلة دائمة لتسوية النزاعات: وإذا لم تُحل القضايا بما يُرضي جميع الأطراف، فقد يؤدي إنهاء النزاع القديم إلى اندلاع آخر جديد.</h1>
     
     <hr>
     
     <h2>منحنى النزاع</h2>
     
     <strong>استماع</strong>
     <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144244&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
     
     <strong>نص مكتوب</strong>
     <p>أريد تخصيص بضعة دقائق للحديث عن منحنى الصراع لتوضيح كيف يُمكن أن يُساعدنا هذا النموذج القوي في تحديد التدخل المناسب لمرحلة الصراع.
     تم تنظيم منحنى الصراع حول محورين: المحور "س" أو المحور الأفقي الذي يمثل حركة الوقت من اليسار إلى اليمين، والمحور "ص" أو المحور الرأسي الذي يمثل ذروة أو شدة العنف. يمثل أقصى الجانب الأيسر مرحلة ما قبل الصراع التي تنطوي على التصعيد المحتمل للعنف الجماعي. ويمثل منتصف المنحنى ذروة العنف التي يُمكن أن تتفاوت بين نوع من أعمال العنف المتفرقة إلى حرب واسعة النطاق أو حتى حرب شاملة أو إبادة جماعية عند أقصى ارتفاع للمنحنى. ويُمثل الجانب الأيمن فترة التهدئة التي يُطلق عليها أحيانًا "إعادة الإعمار بعد انتهاء الصراع" أو "التعافي بعد انتهاء الصراع".</p>
     
     <p>
     يوضح هذا المنحنى أربعة مستويات للعنف، كما يلي: يوضح أسفل المنحنى عملية السلام، حيث لا توجد أعمال عنف على أساس مُنظم أو حيث توجد مستويات منخفضة للغاية من العنف المُنظم. ويعبر عدم الاستقرار عن تلك الفترة التي تحدث فيها بعض الأزمات، فقد تنطوي على وقوع حوادث دولية أو حدوث هياج أو تواجد لعناصر الشرطة أو وقوع بعض حالات القتل الخارجة عن نطاق القضاء من قِبل قوات الأمن. تشير هذه العلامات المُقلِقة إلى أن السلام الهش الذي استمر قد لا يدوم. وبعد ذلك، نجد في المرحلة الثالثة صراعًا عنيفًا ينطوي على هجمات منهجية فعلية يشنها أحد الجانبين على الآخر. ورغم ذلك، يتم احتواء أعمال العنف هذه. في عام 2014، خلال الصراع الذي نشب بين روسيا وأوكرانيا على سبيل المثال، كان من المزعوم أن الحكومة الروسية قامت بتوريد أسلحة للجماعات المتمردة في شرق أوكرانيا، وكانت الحكومة الأوكرانية تمارس أعمال شرطية أو عسكرية لمحاولة استعادة السيطرة على الأقاليم الشرقية. إذًا ثمة عنف نظامي، ولكنه لا يُعد حربًا مشتعلة. ثم في المرحلة الأخيرة؛ مرحلة الحرب، تكون هناك أعمال عنف واسعة النطاق ونظامية تشمل طرفين أو أكثر.
     </p>
     
     <hr>
</div>